Cisco Prime Infrastructure CVE-2017-6725 Cross Site Scripting Vulnerability

Bugtraq ID: 99202
Class: Input Validation Error
CVE: CVE-2017-6725
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Infrastructure 2.2(2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus